Poggio
Docs
REST APIV2Salesforce

Write Account Plan

Write or update a Salesforce account plan.

POST
/v2/super/salesforce/write_account_plan

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Request Body

application/json

account_id*string

Salesforce Account ID

account_plan_object_api_name*string

Account Plan Object API Name

account_plan_id?|

Account Plan ID. If provided, updates existing plan. If omitted, creates a new plan.

message?|

Optional instructions for writing the account plan

Response Body

application/json

curl -X POST "https://api.poggio.io/v2/super/salesforce/write_account_plan" \  -H "Content-Type: application/json" \  -d '{    "account_id": "string",    "account_plan_object_api_name": "string"  }'
Empty
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}

Was this page helpful?